15 thg 9, 2008

Firebird & FC6

If you want to install FB 2.1.1 on FC6 from rpm package but you receive the following error message:
libstdc++.so.5: cannot open shared object file: No such file or directory
Solution: You should install compat-libstdc++-33 by yum utility:
yum install compat-libstdc++-33

Không có nhận xét nào:

Đăng nhận xét

Related Posts Plugin for WordPress, Blogger...